<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="icon" type="image/x-icon" href="./favicon.png?v=2">
  <meta name="keywords" content="Oracle, PeopleSoft, Freelancer, Contractor, Consultant, professional, senior developer, Cosmin, Alexandru, Novotny, Cosmin Alexandru Novotny">
  <meta name="author" content="Cosmin Alexandru Novotny">
  <meta name="description" content="Cosmin Alexandru Novotny - Senior developer with a decade of experiecne working with PeopleSoft.">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Adamina&display=swap" rel="stylesheet">
  <title>NOVOCON - PeopleSoft Consultant</title>
  <style>
    html,
    body {
      margin: 0;
      padding: 0;
      height: 100%;
    }

    body {
      background: #F2F2F2;
      font-family: 'Adamina', serif;
      letter-spacing: 0.4px;
      font-size: 14px;
      color: #777777;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }

    .spacer {
      flex: 1;
      position: relative;
      z-index: 2;
    }

    main {
      min-width: 300px;
      background: #FFF;
      border-radius: 20px;
      -webkit-box-shadow: 0px 0px 20px 0px rgba(156, 156, 156, 0.17);
      -moz-box-shadow: 0px 0px 20px 0px rgba(156, 156, 156, 0.17);
      box-shadow: 0px 0px 20px 0px rgba(156, 156, 156, 0.17);
    }

    svg {
      fill: currentColor;
    }

    header {
      padding: 64px 32px 32px 32px;
      border-bottom: 1px dashed #ccc;
      text-align: center;
    }

    header h1 {
      display: block;
      width: 0;
      height: 0;
      overflow: hidden;
    }

    .laptop {
      width: 105px;
      height: 105px;
      margin: 0 auto;
    }

    section {
      padding: 32px;
    }

    section ul {
      list-style: none;
      padding: 0;
      margin: 0;
    }

    section li {
      display: block;
    }

    section li+li {
      margin-top: 12px;
    }

    .icon {
      width: 16px;
      height: 16px;
      display: inline-block;
      margin-right: 8px;
    }

    section a {
      text-decoration: none;
      color: #777777;
      white-space: nowrap;
      display: flex;
      justify-content: flex-start;
      align-items: center;
    }

    section a:hover {
      color: #C54134;
    }

    .badge {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .badge-cord {
      flex: 1;
      width: 24px;
      background: #e5e5e5;
      position: relative;
      z-index: 2;
      margin-bottom: -4px;
    }

    .badge-clip {
      height: 71px;
      margin-bottom: -20px;
      position: relative;
    }
  </style>
</head>

<body>
  <!----------------------------------------------[ PIWIK TRACKING ]-->
  <script type="text/javascript">
    (function (window, document, dataLayerName, id) {
      window[dataLayerName] = window[dataLayerName] || [], window[dataLayerName].push({ start: (new Date).getTime(), event: "stg.start" }); var scripts = document.getElementsByTagName('script')[0], tags = document.createElement('script');
      function stgCreateCookie(a, b, c) { var d = ""; if (c) { var e = new Date; e.setTime(e.getTime() + 24 * c * 60 * 60 * 1e3), d = "; expires=" + e.toUTCString(); f = "; SameSite=Strict" } document.cookie = a + "=" + b + d + f + "; path=/" }
      var isStgDebug = (window.location.href.match("stg_debug") || document.cookie.match("stg_debug")) && !window.location.href.match("stg_disable_debug"); stgCreateCookie("stg_debug", isStgDebug ? 1 : "", isStgDebug ? 14 : -1);
      var qP = []; dataLayerName !== "dataLayer" && qP.push("data_layer_name=" + dataLayerName), isStgDebug && qP.push("stg_debug"); var qPString = qP.length > 0 ? ("?" + qP.join("&")) : "";
      tags.async = !0, tags.src = "https://novocon.containers.piwik.pro/" + id + ".js" + qPString, scripts.parentNode.insertBefore(tags, scripts);
      !function (a, n, i) { a[n] = a[n] || {}; for (var c = 0; c < i.length; c++)!function (i) { a[n][i] = a[n][i] || {}, a[n][i].api = a[n][i].api || function () { var a = [].slice.call(arguments, 0); "string" == typeof a[0] && window[dataLayerName].push({ event: n + "." + i + ":" + a[0], parameters: [].slice.call(arguments, 1) }) } }(i[c]) }(window, "ppms", ["tm", "cm"]);
    })(window, document, 'dataLayer', '936e807b-002b-4e36-9801-754263a55ec0');
  </script>
  <div class="spacer badge">
    <div role="presentation" class="badge-cord"></div>
    <div role="presentation" class="badge-clip">
      <svg width="45" height="71" viewBox="0 0 45 71" fill="none" xmlns="http://www.w3.org/2000/svg">
        <rect x="3.38525" y="1.93384" width="38.2566" height="13.4905" rx="2" fill="#F2F2F2" />
        <path d="M9.3591 70.4083H35.7042C37.9233 70.4083 39.739 68.9748 39.739 66.7557V66.3734C39.739 64.1543 37.9233 62.3386 35.7042 62.3386H9.3591C7.13998 62.3386 5.32428 64.1543 5.32428 66.3734C5.32428 68.5926 7.13998 70.4083 9.3591 70.4083Z" fill="#F2F2F2" />
        <path d="M12.6117 67.727H32.5875C33.8084 67.727 34.7981 66.7608 34.7981 65.5686V32.55C34.7981 31.3581 33.8084 30.3916 32.5875 30.3916H12.6117C11.3908 30.3916 10.4012 31.3581 10.4012 32.55V65.5686C10.4012 66.7608 11.3908 67.727 12.6117 67.727Z" fill="#E5E5E5" />
        <path d="M16.565 43.7406H28.634C30.5053 43.7406 32.0225 42.2236 32.0225 40.3522V14.823H13.1765V40.3522C13.1765 42.2236 14.6935 43.7406 16.565 43.7406Z" fill="white" />
        <path d="M39.0567 2.77963C40.4844 2.77963 41.6459 3.94133 41.6459 5.36885V12.0498C41.6459 13.4775 40.4844 14.639 39.0567 14.639H6.14214C4.71443 14.639 3.55292 13.4775 3.55292 12.0498V5.36885C3.55292 3.94133 4.71443 2.77963 6.14214 2.77963H39.0567ZM6.14214 16.8056H39.0567C41.679 16.8056 43.8125 14.6721 43.8125 12.0498V5.36885C43.8125 2.74652 41.679 0.613037 39.0567 0.613037H6.14214C3.51981 0.613037 1.38633 2.74652 1.38633 5.36885V12.0498C1.38633 14.6721 3.51981 16.8056 6.14214 16.8056Z" fill="white" />
        <path d="M18.3865 56.8924C18.3865 59.2013 20.2582 61.0731 22.5671 61.0731C24.876 61.0731 26.7478 59.2013 26.7478 56.8924C26.7478 54.5835 24.876 52.7119 22.5671 52.7119C20.2582 52.7119 18.3865 54.5835 18.3865 56.8924Z" fill="#EEEEEE" />
        <path d="M18.4189 35.8924C18.4189 38.2013 20.2907 40.0731 22.5996 40.0731C24.9085 40.0731 26.7803 38.2013 26.7803 35.8924C26.7803 33.5835 24.9085 31.7119 22.5996 31.7119C20.2907 31.7119 18.4189 33.5835 18.4189 35.8924Z" fill="#EEEEEE" />
        <path d="M20.4757 56.8923C20.4757 58.0474 21.4119 58.9836 22.5669 58.9836C23.7217 58.9836 24.658 58.0474 24.658 56.8923C24.658 55.7375 23.7217 54.8013 22.5669 54.8013C21.4119 54.8013 20.4757 55.7375 20.4757 56.8923Z" fill="#D7D7D7" />
        <path d="M20.5081 35.8923C20.5081 37.0474 21.4443 37.9836 22.5994 37.9836C23.7542 37.9836 24.6904 37.0474 24.6904 35.8923C24.6904 34.7375 23.7542 33.8013 22.5994 33.8013C21.4443 33.8013 20.5081 34.7375 20.5081 35.8923Z" fill="#D7D7D7" />
      </svg>
    </div>
  </div>
  <main>
    <header>
      <div class="laptop">
        <svg width="105" height="105" viewBox="0 0 105 105" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M24.4555 27.3529H80.5445V62.6474H78.8676V62.5366C78.8676 62.0965 78.507 61.7397 78.0623 61.7397H76.8665C76.4218 61.7397 76.0612 62.0965 76.0612 62.5366V62.6474H47.1919L46.2188 63.6096C46.3419 63.6096 36.4756 63.5802 28.9387 63.5938V62.5366C28.9387 62.0965 28.5782 61.7397 28.1334 61.7397H26.9377C26.4929 61.7397 26.1324 62.0965 26.1324 62.5366V63.6015C25.54 63.6038 24.9782 63.6065 24.4555 63.6096V27.3529ZM76.8665 62.0053C76.57 62.0053 76.3297 62.2432 76.3297 62.5366V65.3243C76.3297 65.6177 76.57 65.8556 76.8665 65.8556H78.0623C78.3588 65.8556 78.5991 65.6177 78.5991 65.3243V62.5366C78.5991 62.2432 78.3588 62.0053 78.0623 62.0053H76.8665ZM26.368 29.2473H78.632V58.58H26.368V29.2473ZM28.9387 64.8931V65.3243C28.9387 65.7644 28.5782 66.1213 28.1334 66.1213H26.9377C26.4929 66.1213 26.1324 65.7644 26.1324 65.3243V64.8931H24.494V66.1495L17.6471 74.0351V75.3349L20.5183 76.6781L52.1024 76.7626V76.7647L52.5 76.7636L52.8976 76.7647V76.7626L84.4817 76.6781L87.3529 75.3349V74.0351L80.506 66.1495V64.8931H78.8676V65.3243C78.8676 65.7644 78.507 66.1213 78.0623 66.1213H76.8665C76.4218 66.1213 76.0612 65.7644 76.0612 65.3243V64.8931H28.9387ZM28.6703 65.3243C28.6703 65.6177 28.4299 65.8556 28.1334 65.8556H26.9377C26.6412 65.8556 26.4008 65.6177 26.4008 65.3243V62.5366C26.4008 62.2432 26.6412 62.0053 26.9377 62.0053H28.1334C28.4299 62.0053 28.6703 62.2432 28.6703 62.5366V65.3243ZM42.5253 70.4286C42.5021 70.5115 42.4787 70.5951 42.4556 70.678H46.2346C46.2509 70.5806 46.2674 70.4832 46.2839 70.3859C46.2985 70.2994 46.3131 70.2128 46.3277 70.1264H42.6095C42.5817 70.2266 42.5537 70.3267 42.5258 70.4268L42.5253 70.4286ZM46.6231 70.1264C46.5924 70.3105 46.5617 70.4941 46.5314 70.678H50.3134L50.3299 70.3964C50.3352 70.3064 50.3405 70.2164 50.3458 70.1264H46.6231ZM42.3813 70.9456H46.1895C46.1748 71.0316 46.1603 71.1177 46.1457 71.2036L46.1441 71.2132C46.1281 71.3079 46.1121 71.4025 46.096 71.4973H42.2274C42.2504 71.4145 42.2736 71.3316 42.2967 71.2488L42.3813 70.9456ZM46.4871 70.9456L46.3949 71.4973H50.2668L50.2982 70.9456H46.4871ZM50.578 71.2268L50.5781 71.2254C50.5832 71.1322 50.5884 71.0389 50.5934 70.9456H54.4065C54.4115 71.0384 54.4166 71.1311 54.4217 71.2237L54.4219 71.2269C54.4268 71.3169 54.4318 71.4073 54.4367 71.4973H50.5632C50.5681 71.4071 50.573 71.317 50.578 71.2268ZM58.605 71.4973L58.5128 70.9456H54.7016L54.7331 71.4973H58.605ZM62.7031 71.2484L62.7725 71.4973H58.9039C58.8874 71.4003 58.871 71.3034 58.8546 71.2065L58.853 71.1969C58.8388 71.1132 58.8247 71.0294 58.8104 70.9456H62.6186C62.6464 71.0455 62.6743 71.1454 62.7022 71.2451L62.7031 71.2484ZM62.5443 70.678C62.5214 70.5958 62.4984 70.5136 62.4754 70.4314L62.4702 70.4128C62.4436 70.3174 62.4169 70.2219 62.3903 70.1264H58.6722C58.6859 70.2078 58.6997 70.2891 58.7134 70.3706L58.7653 70.678H62.5443ZM50.6227 70.4076L50.6228 70.4062C50.6279 70.313 50.6331 70.2197 50.6381 70.1264H54.3618C54.3668 70.2202 54.372 70.3141 54.3772 70.4078C54.3821 70.4979 54.3871 70.5879 54.392 70.678H50.6079C50.6128 70.5879 50.6178 70.4978 50.6227 70.4076ZM54.6541 70.1264C54.6593 70.2164 54.6646 70.3064 54.6699 70.3964L54.6701 70.3987C54.6756 70.4918 54.6811 70.5849 54.6864 70.678H58.4684C58.4382 70.4941 58.4075 70.3105 58.3768 70.1264H54.6541ZM58.6497 71.7648L58.742 72.3165H54.7797L54.7482 71.7648H58.6497ZM63.0008 72.3165C62.9779 72.2342 62.9549 72.1521 62.9319 72.0698L62.9312 72.0672C62.9031 71.9665 62.8749 71.8656 62.8469 71.7648H58.9493C58.9634 71.8481 58.9775 71.9314 58.9916 72.0147L59.0111 72.1297C59.0216 72.192 59.0322 72.2542 59.0428 72.3165H63.0008ZM63.229 73.1357H59.1809L59.1682 73.0602C59.1561 72.9882 59.1439 72.9162 59.1318 72.8443C59.1171 72.7578 59.1024 72.6704 59.0878 72.584H63.0751C63.0894 72.6355 63.1038 72.687 63.1182 72.7385L63.1588 72.8839L63.1595 72.8864L63.229 73.1357ZM58.878 73.1357C58.8473 72.9518 58.8166 72.768 58.7864 72.584H54.7949C54.8 72.6729 54.8053 72.7619 54.8105 72.8509L54.8107 72.854L54.8272 73.1357H58.878ZM54.5118 72.8753C54.5166 72.9621 54.5214 73.0489 54.5261 73.1357H50.4738L50.4886 72.8652L50.4887 72.8638L50.4888 72.8618C50.4939 72.7693 50.499 72.6767 50.504 72.584H54.4959L54.5113 72.8652L54.5114 72.8669L54.5118 72.8753ZM50.1892 72.854C50.1945 72.764 50.1998 72.674 50.205 72.584H46.2135C46.1833 72.768 46.1526 72.9518 46.1219 73.1357H50.1727C50.1768 73.0644 50.181 72.9932 50.1852 72.9221L50.1892 72.854ZM46.2579 72.3165L46.3501 71.7648H50.2516L50.2202 72.3165H46.2579ZM54.4624 71.9705C54.4586 71.902 54.4549 71.8334 54.4512 71.7648H50.5487C50.5438 71.8566 50.5387 71.9483 50.5336 72.04L50.5333 72.046C50.5284 72.1362 50.5234 72.2264 50.5185 72.3165H54.4814L54.4624 71.9705ZM41.9753 72.584H45.9626C45.9481 72.67 45.9336 72.7561 45.919 72.8421L45.9188 72.8434C45.9023 72.9407 45.8859 73.0381 45.8695 73.1357H41.8214C41.8445 73.0526 41.8678 72.9693 41.891 72.8862L41.9753 72.584ZM42.2036 71.7648C42.1755 71.8657 42.1474 71.9664 42.1192 72.0671L42.1188 72.0687L42.0496 72.3165H46.0076L46.0578 72.0204C46.0669 71.9669 46.0759 71.9133 46.085 71.8597C46.0904 71.8281 46.0957 71.7964 46.1011 71.7648H42.2036Z" fill="#C54134" />
          <path fill-rule="evenodd" clip-rule="evenodd" d="M24.4555 27.3529H80.5445V62.6474H78.8676V62.5366C78.8676 62.0965 78.507 61.7397 78.0623 61.7397H76.8665C76.4218 61.7397 76.0612 62.0965 76.0612 62.5366V62.6474H47.1919L46.2188 63.6096C46.3419 63.6096 36.4756 63.5802 28.9387 63.5938V62.5366C28.9387 62.0965 28.5782 61.7397 28.1334 61.7397H26.9377C26.4929 61.7397 26.1324 62.0965 26.1324 62.5366V63.6015C25.54 63.6038 24.9782 63.6065 24.4555 63.6096V27.3529ZM76.8665 62.0053C76.57 62.0053 76.3297 62.2432 76.3297 62.5366V65.3243C76.3297 65.6177 76.57 65.8556 76.8665 65.8556H78.0623C78.3588 65.8556 78.5991 65.6177 78.5991 65.3243V62.5366C78.5991 62.2432 78.3588 62.0053 78.0623 62.0053H76.8665ZM26.368 29.2473H78.632V58.58H26.368V29.2473ZM28.9387 64.8931V65.3243C28.9387 65.7644 28.5782 66.1213 28.1334 66.1213H26.9377C26.4929 66.1213 26.1324 65.7644 26.1324 65.3243V64.8931H24.494V66.1495L17.6471 74.0351V75.3349L20.5183 76.6781L52.1024 76.7626V76.7647L52.5 76.7636L52.8976 76.7647V76.7626L84.4817 76.6781L87.3529 75.3349V74.0351L80.506 66.1495V64.8931H78.8676V65.3243C78.8676 65.7644 78.507 66.1213 78.0623 66.1213H76.8665C76.4218 66.1213 76.0612 65.7644 76.0612 65.3243V64.8931H28.9387ZM28.6703 65.3243C28.6703 65.6177 28.4299 65.8556 28.1334 65.8556H26.9377C26.6412 65.8556 26.4008 65.6177 26.4008 65.3243V62.5366C26.4008 62.2432 26.6412 62.0053 26.9377 62.0053H28.1334C28.4299 62.0053 28.6703 62.2432 28.6703 62.5366V65.3243ZM42.5253 70.4286C42.5021 70.5115 42.4787 70.5951 42.4556 70.678H46.2346C46.2509 70.5806 46.2674 70.4832 46.2839 70.3859C46.2985 70.2994 46.3131 70.2128 46.3277 70.1264H42.6095C42.5817 70.2266 42.5537 70.3267 42.5258 70.4268L42.5253 70.4286ZM46.6231 70.1264C46.5924 70.3105 46.5617 70.4941 46.5314 70.678H50.3134L50.3299 70.3964C50.3352 70.3064 50.3405 70.2164 50.3458 70.1264H46.6231ZM42.3813 70.9456H46.1895C46.1748 71.0316 46.1603 71.1177 46.1457 71.2036L46.1441 71.2132C46.1281 71.3079 46.1121 71.4025 46.096 71.4973H42.2274C42.2504 71.4145 42.2736 71.3316 42.2967 71.2488L42.3813 70.9456ZM46.4871 70.9456L46.3949 71.4973H50.2668L50.2982 70.9456H46.4871ZM50.578 71.2268L50.5781 71.2254C50.5832 71.1322 50.5884 71.0389 50.5934 70.9456H54.4065C54.4115 71.0384 54.4166 71.1311 54.4217 71.2237L54.4219 71.2269C54.4268 71.3169 54.4318 71.4073 54.4367 71.4973H50.5632C50.5681 71.4071 50.573 71.317 50.578 71.2268ZM58.605 71.4973L58.5128 70.9456H54.7016L54.7331 71.4973H58.605ZM62.7031 71.2484L62.7725 71.4973H58.9039C58.8874 71.4003 58.871 71.3034 58.8546 71.2065L58.853 71.1969C58.8388 71.1132 58.8247 71.0294 58.8104 70.9456H62.6186C62.6464 71.0455 62.6743 71.1454 62.7022 71.2451L62.7031 71.2484ZM62.5443 70.678C62.5214 70.5958 62.4984 70.5136 62.4754 70.4314L62.4702 70.4128C62.4436 70.3174 62.4169 70.2219 62.3903 70.1264H58.6722C58.6859 70.2078 58.6997 70.2891 58.7134 70.3706L58.7653 70.678H62.5443ZM50.6227 70.4076L50.6228 70.4062C50.6279 70.313 50.6331 70.2197 50.6381 70.1264H54.3618C54.3668 70.2202 54.372 70.3141 54.3772 70.4078C54.3821 70.4979 54.3871 70.5879 54.392 70.678H50.6079C50.6128 70.5879 50.6178 70.4978 50.6227 70.4076ZM54.6541 70.1264C54.6593 70.2164 54.6646 70.3064 54.6699 70.3964L54.6701 70.3987C54.6756 70.4918 54.6811 70.5849 54.6864 70.678H58.4684C58.4382 70.4941 58.4075 70.3105 58.3768 70.1264H54.6541ZM58.6497 71.7648L58.742 72.3165H54.7797L54.7482 71.7648H58.6497ZM63.0008 72.3165C62.9779 72.2342 62.9549 72.1521 62.9319 72.0698L62.9312 72.0672C62.9031 71.9665 62.8749 71.8656 62.8469 71.7648H58.9493C58.9634 71.8481 58.9775 71.9314 58.9916 72.0147L59.0111 72.1297C59.0216 72.192 59.0322 72.2542 59.0428 72.3165H63.0008ZM63.229 73.1357H59.1809L59.1682 73.0602C59.1561 72.9882 59.1439 72.9162 59.1318 72.8443C59.1171 72.7578 59.1024 72.6704 59.0878 72.584H63.0751C63.0894 72.6355 63.1038 72.687 63.1182 72.7385L63.1588 72.8839L63.1595 72.8864L63.229 73.1357ZM58.878 73.1357C58.8473 72.9518 58.8166 72.768 58.7864 72.584H54.7949C54.8 72.6729 54.8053 72.7619 54.8105 72.8509L54.8107 72.854L54.8272 73.1357H58.878ZM54.5118 72.8753C54.5166 72.9621 54.5214 73.0489 54.5261 73.1357H50.4738L50.4886 72.8652L50.4887 72.8638L50.4888 72.8618C50.4939 72.7693 50.499 72.6767 50.504 72.584H54.4959L54.5113 72.8652L54.5114 72.8669L54.5118 72.8753ZM50.1892 72.854C50.1945 72.764 50.1998 72.674 50.205 72.584H46.2135C46.1833 72.768 46.1526 72.9518 46.1219 73.1357H50.1727C50.1768 73.0644 50.181 72.9932 50.1852 72.9221L50.1892 72.854ZM46.2579 72.3165L46.3501 71.7648H50.2516L50.2202 72.3165H46.2579ZM54.4624 71.9705C54.4586 71.902 54.4549 71.8334 54.4512 71.7648H50.5487C50.5438 71.8566 50.5387 71.9483 50.5336 72.04L50.5333 72.046C50.5284 72.1362 50.5234 72.2264 50.5185 72.3165H54.4814L54.4624 71.9705ZM41.9753 72.584H45.9626C45.9481 72.67 45.9336 72.7561 45.919 72.8421L45.9188 72.8434C45.9023 72.9407 45.8859 73.0381 45.8695 73.1357H41.8214C41.8445 73.0526 41.8678 72.9693 41.891 72.8862L41.9753 72.584ZM42.2036 71.7648C42.1755 71.8657 42.1474 71.9664 42.1192 72.0671L42.1188 72.0687L42.0496 72.3165H46.0076L46.0578 72.0204C46.0669 71.9669 46.0759 71.9133 46.085 71.8597C46.0904 71.8281 46.0957 71.7964 46.1011 71.7648H42.2036Z" fill="#C54134" />
          <path fill-rule="evenodd" clip-rule="evenodd" d="M52.5 102C79.8381 102 102 79.8381 102 52.5C102 25.1619 79.8381 3 52.5 3C25.1619 3 3 25.1619 3 52.5C3 79.8381 25.1619 102 52.5 102ZM52.5 105C81.4949 105 105 81.4949 105 52.5C105 23.5051 81.4949 0 52.5 0C23.5051 0 0 23.5051 0 52.5C0 81.4949 23.5051 105 52.5 105Z" fill="#C54134" />
        </svg>
      </div>
      <h1>NOVOCON<br>PeopleSoft Consultant</h1>
      <div class="logo">
        <svg width="161" height="40" viewBox="0 0 161 40" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M3.54667 2.75416e-05L16.7863 11.8858V3.41297e-05C17.5322 3.36626e-05 16.7921 2.05837e-05 18.5561 2.05837e-05C20.2476 2.05837e-05 19.2804 5.09455e-05 20.3258 3.41297e-05V17.3061C19.5301 17.3061 18.1149 17.3061 16.8329 17.3061L3.54667 5.46943V17.3025C2.8034 17.3025 2.7958 17.3061 1.82005 17.3061C0.837126 17.3061 0.71627 17.3061 0.050293 17.3061V1.95327e-05C0.476455 1.60575e-05 2.47281 -2.72654e-05 3.54667 2.75416e-05Z" fill="#C54134" />
          <path d="M144.068 2.75416e-05L157.307 11.8858V3.41297e-05C158.053 3.36626e-05 157.313 2.05837e-05 159.077 2.05837e-05C160.769 2.05837e-05 159.802 5.09455e-05 160.847 3.41297e-05V17.3061C160.051 17.3061 158.636 17.3061 157.354 17.3061L144.068 5.46943V17.3025C143.325 17.3025 143.317 17.3061 142.341 17.3061C141.358 17.3061 141.237 17.3061 140.571 17.3061V1.95327e-05C140.998 1.60575e-05 142.994 -2.72654e-05 144.068 2.75416e-05Z" fill="#C54134" />
          <path d="M33.1868 0H35.8425C36.656 0 37.4386 0.103078 38.1906 0.309235C38.9425 0.515392 39.6432 0.80622 40.2926 1.18172C40.9488 1.55722 41.5469 2.01003 42.0869 2.54015C42.6269 3.0629 43.0884 3.64456 43.4712 4.28511C43.854 4.92567 44.1479 5.61777 44.353 6.36141C44.5649 7.09768 44.6708 7.86341 44.6708 8.65858C44.6708 9.45376 44.5649 10.2195 44.353 10.9558C44.1479 11.692 43.854 12.3804 43.4712 13.021C43.0884 13.6616 42.6269 14.2469 42.0869 14.777C41.5469 15.2998 40.9488 15.7489 40.2926 16.1244C39.6432 16.4999 38.9425 16.7907 38.1906 16.9969C37.4386 17.203 36.656 17.3061 35.8425 17.3061H33.1868C32.3734 17.3061 31.5907 17.203 30.8388 16.9969C30.0868 16.7907 29.3828 16.4999 28.7265 16.1244C28.0771 15.7489 27.4824 15.2998 26.9424 14.777C26.4024 14.2469 25.941 13.6616 25.5582 13.021C25.1754 12.3804 24.878 11.692 24.6661 10.9558C24.4611 10.2195 24.3585 9.45376 24.3585 8.65858C24.3585 7.86341 24.4611 7.09768 24.6661 6.36141C24.878 5.61777 25.1754 4.92567 25.5582 4.28511C25.941 3.64456 26.4024 3.0629 26.9424 2.54015C27.4824 2.01003 28.0771 1.55722 28.7265 1.18172C29.3828 0.80622 30.0868 0.515392 30.8388 0.309235C31.5907 0.103078 32.3734 0 33.1868 0ZM27.896 8.63649C27.896 9.35068 28.0327 10.0244 28.3061 10.6576C28.5864 11.2834 28.9658 11.8319 29.4443 12.3031C29.9228 12.7744 30.4833 13.1462 31.1259 13.4186C31.7684 13.691 32.4554 13.8272 33.1868 13.8272H35.8425C36.5739 13.8272 37.2609 13.691 37.9035 13.4186C38.546 13.1462 39.1066 12.7744 39.5851 12.3031C40.0636 11.8319 40.4395 11.2834 40.713 10.6576C40.9932 10.0244 41.1333 9.35068 41.1333 8.63649C41.1333 7.92231 40.9932 7.2523 40.713 6.62647C40.4395 5.99327 40.0636 5.44475 39.5851 4.98089C39.1066 4.50968 38.546 4.13786 37.9035 3.86544C37.2609 3.58565 36.5739 3.44576 35.8425 3.44576H33.1868C32.4554 3.44576 31.7684 3.58565 31.1259 3.86544C30.4833 4.13786 29.9228 4.50968 29.4443 4.98089C28.9658 5.44475 28.5864 5.99327 28.3061 6.62647C28.0327 7.2523 27.896 7.92231 27.896 8.63649Z" fill="#C54134" />
          <path d="M124.925 0H127.581C128.394 0 129.177 0.103078 129.929 0.309235C130.681 0.515392 131.381 0.80622 132.031 1.18172C132.687 1.55722 133.285 2.01003 133.825 2.54015C134.365 3.0629 134.827 3.64456 135.209 4.28511C135.592 4.92567 135.886 5.61777 136.091 6.36141C136.303 7.09768 136.409 7.86341 136.409 8.65858C136.409 9.45376 136.303 10.2195 136.091 10.9558C135.886 11.692 135.592 12.3804 135.209 13.021C134.827 13.6616 134.365 14.2469 133.825 14.777C133.285 15.2998 132.687 15.7489 132.031 16.1244C131.381 16.4999 130.681 16.7907 129.929 16.9969C129.177 17.203 128.394 17.3061 127.581 17.3061H124.925C124.112 17.3061 123.329 17.203 122.577 16.9969C121.825 16.7907 121.121 16.4999 120.465 16.1244C119.815 15.7489 119.221 15.2998 118.681 14.777C118.141 14.2469 117.679 13.6616 117.296 13.021C116.914 12.3804 116.616 11.692 116.404 10.9558C116.199 10.2195 116.097 9.45376 116.097 8.65858C116.097 7.86341 116.199 7.09768 116.404 6.36141C116.616 5.61777 116.914 4.92567 117.296 4.28511C117.679 3.64456 118.141 3.0629 118.681 2.54015C119.221 2.01003 119.815 1.55722 120.465 1.18172C121.121 0.80622 121.825 0.515392 122.577 0.309235C123.329 0.103078 124.112 0 124.925 0ZM119.634 8.63649C119.634 9.35068 119.771 10.0244 120.044 10.6576C120.325 11.2834 120.704 11.8319 121.183 12.3031C121.661 12.7744 122.222 13.1462 122.864 13.4186C123.507 13.691 124.194 13.8272 124.925 13.8272H127.581C128.312 13.8272 128.999 13.691 129.642 13.4186C130.284 13.1462 130.845 12.7744 131.323 12.3031C131.802 11.8319 132.178 11.2834 132.451 10.6576C132.731 10.0244 132.872 9.35068 132.872 8.63649C132.872 7.92231 132.731 7.2523 132.451 6.62647C132.178 5.99327 131.802 5.44475 131.323 4.98089C130.845 4.50968 130.284 4.13786 129.642 3.86544C128.999 3.58565 128.312 3.44576 127.581 3.44576H124.925C124.194 3.44576 123.507 3.58565 122.864 3.86544C122.222 4.13786 121.661 4.50968 121.183 4.98089C120.704 5.44475 120.325 5.99327 120.044 6.62647C119.771 7.2523 119.634 7.92231 119.634 8.63649Z" fill="#C54134" />
          <path d="M78.4732 0H81.1289C81.9423 0 82.725 0.103078 83.4769 0.309235C84.2289 0.515392 84.9295 0.80622 85.5789 1.18172C86.2352 1.55722 86.8333 2.01003 87.3733 2.54015C87.9133 3.0629 88.3747 3.64456 88.7575 4.28511C89.1403 4.92567 89.4343 5.61777 89.6393 6.36141C89.8512 7.09768 89.9572 7.86341 89.9572 8.65858C89.9572 9.45376 89.8512 10.2195 89.6393 10.9558C89.4343 11.692 89.1403 12.3804 88.7575 13.021C88.3747 13.6616 87.9133 14.2469 87.3733 14.777C86.8333 15.2998 86.2352 15.7489 85.5789 16.1244C84.9295 16.4999 84.2289 16.7907 83.4769 16.9969C82.725 17.203 81.9423 17.3061 81.1289 17.3061H78.4732C77.6598 17.3061 76.8771 17.203 76.1251 16.9969C75.3732 16.7907 74.6691 16.4999 74.0129 16.1244C73.3635 15.7489 72.7688 15.2998 72.2288 14.777C71.6888 14.2469 71.2274 13.6616 70.8446 13.021C70.4618 12.3804 70.1644 11.692 69.9525 10.9558C69.7474 10.2195 69.6449 9.45376 69.6449 8.65858C69.6449 7.86341 69.7474 7.09768 69.9525 6.36141C70.1644 5.61777 70.4618 4.92567 70.8446 4.28511C71.2274 3.64456 71.6888 3.0629 72.2288 2.54015C72.7688 2.01003 73.3635 1.55722 74.0129 1.18172C74.6691 0.80622 75.3732 0.515392 76.1251 0.309235C76.8771 0.103078 77.6598 0 78.4732 0ZM73.1824 8.63649C73.1824 9.35068 73.3191 10.0244 73.5925 10.6576C73.8728 11.2834 74.2522 11.8319 74.7307 12.3031C75.2092 12.7744 75.7697 13.1462 76.4122 13.4186C77.0548 13.691 77.7418 13.8272 78.4732 13.8272H81.1289C81.8603 13.8272 82.5473 13.691 83.1899 13.4186C83.8324 13.1462 84.3929 12.7744 84.8714 12.3031C85.3499 11.8319 85.7259 11.2834 85.9993 10.6576C86.2796 10.0244 86.4197 9.35068 86.4197 8.63649C86.4197 7.92231 86.2796 7.2523 85.9993 6.62647C85.7259 5.99327 85.3499 5.44475 84.8714 4.98089C84.3929 4.50968 83.8324 4.13786 83.1899 3.86544C82.5473 3.58565 81.8603 3.44576 81.1289 3.44576H78.4732C77.7418 3.44576 77.0548 3.58565 76.4122 3.86544C75.7697 4.13786 75.2092 4.50968 74.7307 4.98089C74.2522 5.44475 73.8728 5.99327 73.5925 6.62647C73.3191 7.2523 73.1824 7.92231 73.1824 8.63649Z" fill="#C54134" />
          <path d="M49.8933 0.00462497L57.1903 12.6816C57.1903 12.6816 61.6534 4.95246 64.5132 0C65.7102 0 66.6259 0 68.5846 0C66.499 3.61025 58.6009 17.3061 58.6009 17.3061C58.6009 17.3061 58.0423 17.3061 57.219 17.3061C56.2231 17.3061 55.7871 17.3061 55.7871 17.3061L45.8362 0.00462497C47.6455 0.00462497 48.3115 0.00462497 49.8933 0.00462497Z" fill="#C54134" />
          <path d="M97.6489 8.66835C97.6489 9.38335 97.7852 10.0578 98.058 10.6917C98.3377 11.3182 98.7162 11.8674 99.1936 12.3391C99.671 12.8109 100.23 13.1831 100.871 13.4559C101.512 13.7286 102.198 13.8649 102.927 13.8649H112.149L109.504 17.3367H102.927C102.116 17.3367 101.335 17.2335 100.585 17.0271C99.8346 16.8207 99.1322 16.5333 98.4775 16.1647C97.8296 15.7888 97.2363 15.3392 96.6975 14.8158C96.1587 14.2851 95.6984 13.6991 95.3164 13.0578C94.9345 12.4165 94.6379 11.7273 94.4265 10.9902C94.2219 10.2531 94.1196 9.48654 94.1196 8.69047C94.1196 7.89439 94.2219 7.1278 94.4265 6.3907C94.6379 5.64622 94.9345 4.95334 95.3164 4.31206C95.6984 3.66341 96.1587 3.07741 96.6975 2.55407C97.2363 2.02335 97.8296 1.57003 98.4775 1.19411C99.1322 0.810815 99.8346 0.515973 100.585 0.309584C101.335 0.103195 102.116 0 102.927 0H109.504L112.149 3.47176H102.927C102.198 3.47176 101.512 3.61181 100.871 3.89191C100.23 4.16464 99.671 4.53688 99.1936 5.00863C98.7162 5.473 98.3377 6.02215 98.058 6.65606C97.7852 7.2826 97.6489 7.95336 97.6489 8.66835Z" fill="#C54134" />
          <path d="M158.146 26.8989V28.9067H160.165C160.184 29.019 160.193 29.1033 160.193 29.1595C160.193 29.2437 160.184 29.342 160.165 29.4543L158.146 29.7492V33.6104C158.146 34.3031 158.208 34.7945 158.332 35.0847C158.466 35.3655 158.671 35.5059 158.948 35.5059C159.196 35.5059 159.582 35.4076 160.107 35.211C160.203 35.2953 160.27 35.4544 160.308 35.6884C160.022 35.8569 159.802 35.9833 159.649 36.0675C159.506 36.1424 159.32 36.2079 159.091 36.2641C158.871 36.3296 158.637 36.3624 158.389 36.3624C157.912 36.3624 157.521 36.1845 157.215 35.8288C156.919 35.4638 156.771 34.9115 156.771 34.172V29.5807L155.769 29.4543C155.75 29.3607 155.74 29.2811 155.74 29.2156C155.74 29.1407 155.75 29.0378 155.769 28.9067C156.036 28.8599 156.265 28.7804 156.456 28.668C156.657 28.5463 156.824 28.3825 156.957 28.1766C157.091 27.9613 157.191 27.7741 157.258 27.615C157.334 27.4465 157.425 27.2078 157.53 26.8989C157.616 26.8708 157.721 26.8568 157.845 26.8568C157.96 26.8568 158.06 26.8708 158.146 26.8989Z" fill="#0067AB" />
          <path d="M152.265 31.069C152.265 30.3482 152.165 29.8428 151.964 29.5526C151.773 29.2624 151.449 29.1173 150.991 29.1173C150.284 29.1173 149.573 29.6368 148.857 30.6759V35.3655L150.017 35.5761C150.055 35.7259 150.055 35.9131 150.017 36.1377C149.416 36.1097 148.8 36.0956 148.17 36.0956C147.731 36.0956 147.11 36.105 146.308 36.1237C146.251 35.9458 146.251 35.7633 146.308 35.5761L147.44 35.4217C147.478 34.9068 147.497 34.3124 147.497 33.6385V29.7913C147.497 29.6041 147.483 29.4309 147.454 29.2718L146.323 29.1314C146.285 28.991 146.285 28.8131 146.323 28.5978C146.981 28.551 147.802 28.4527 148.786 28.303C148.871 28.3966 148.919 28.4902 148.929 28.5838C148.881 28.8272 148.857 29.2437 148.857 29.8334C149.611 28.8131 150.461 28.303 151.406 28.303C152.885 28.303 153.625 28.991 153.625 30.367V35.3655L154.785 35.5761C154.823 35.7259 154.823 35.9131 154.785 36.1377C154.184 36.1097 153.568 36.0956 152.938 36.0956C152.499 36.0956 151.878 36.105 151.077 36.1237C151.019 35.9458 151.019 35.7633 151.077 35.5761L152.208 35.4217C152.246 34.9068 152.265 34.3124 152.265 33.6385V31.069Z" fill="#0067AB" />
          <path d="M139.734 34.2141C139.734 34.7009 139.824 35.0472 140.006 35.2532C140.187 35.4497 140.473 35.548 140.865 35.548C141.151 35.548 141.466 35.4638 141.81 35.2953C142.163 35.1174 142.488 34.8647 142.784 34.5371V32.3467C141.8 32.4029 141.046 32.5761 140.521 32.8662C139.996 33.147 139.734 33.5964 139.734 34.2141ZM142.784 31.8412V31.1252C142.784 30.3295 142.688 29.7538 142.497 29.3981C142.316 29.0331 142.01 28.8506 141.581 28.8506C141.142 28.8506 140.788 28.991 140.521 29.2718C140.254 29.5432 140.073 30.0113 139.977 30.6759C139.672 30.7414 139.447 30.7741 139.304 30.7741C138.932 30.7741 138.712 30.6431 138.645 30.381C138.645 29.7445 138.927 29.239 139.49 28.8646C140.053 28.4902 140.755 28.303 141.595 28.303C142.521 28.303 143.175 28.4902 143.557 28.8646C143.948 29.2297 144.144 29.8896 144.144 30.8444V34.8039C144.144 35.0379 144.158 35.2391 144.187 35.4076L145.318 35.548C145.356 35.6884 145.356 35.8663 145.318 36.0816C144.64 36.1097 143.919 36.1752 143.156 36.2781C143.079 36.2033 143.032 36.1097 143.013 35.9973L142.941 35.0285C142.149 35.9178 141.266 36.3624 140.292 36.3624C139.691 36.3624 139.218 36.1939 138.875 35.8569C138.54 35.5199 138.373 35.066 138.373 34.495C138.373 33.6338 138.77 32.9832 139.562 32.5433C140.364 32.1033 141.438 31.8693 142.784 31.8412Z" fill="#0067AB" />
          <path d="M134.988 26.8989V28.9067H137.007C137.026 29.019 137.035 29.1033 137.035 29.1595C137.035 29.2437 137.026 29.342 137.007 29.4543L134.988 29.7492V33.6104C134.988 34.3031 135.05 34.7945 135.174 35.0847C135.308 35.3655 135.513 35.5059 135.79 35.5059C136.038 35.5059 136.425 35.4076 136.95 35.211C137.045 35.2953 137.112 35.4544 137.15 35.6884C136.864 35.8569 136.644 35.9833 136.491 36.0675C136.348 36.1424 136.162 36.2079 135.933 36.2641C135.713 36.3296 135.479 36.3624 135.231 36.3624C134.754 36.3624 134.363 36.1845 134.057 35.8288C133.761 35.4638 133.613 34.9115 133.613 34.172V29.5807L132.611 29.4543C132.592 29.3607 132.582 29.2811 132.582 29.2156C132.582 29.1407 132.592 29.0378 132.611 28.9067C132.878 28.8599 133.107 28.7804 133.298 28.668C133.499 28.5463 133.666 28.3825 133.799 28.1766C133.933 27.9613 134.033 27.7741 134.1 27.615C134.176 27.4465 134.267 27.2078 134.372 26.8989C134.458 26.8708 134.563 26.8568 134.687 26.8568C134.802 26.8568 134.902 26.8708 134.988 26.8989Z" fill="#0067AB" />
          <path d="M130.38 27.1797V35.3655L131.54 35.5761C131.578 35.7259 131.578 35.9131 131.54 36.1377C130.938 36.1097 130.323 36.0956 129.693 36.0956C129.253 36.0956 128.633 36.105 127.831 36.1237C127.774 35.9458 127.774 35.7633 127.831 35.5761L128.962 35.4217C129 34.9068 129.02 34.3124 129.02 33.6385V25.5931L127.845 25.4527C127.807 25.3123 127.807 25.1344 127.845 24.9191C128.504 24.8723 129.325 24.774 130.308 24.6243C130.394 24.7179 130.442 24.8115 130.451 24.9051C130.404 25.1485 130.38 25.9067 130.38 27.1797Z" fill="#0067AB" />
          <path d="M125.709 28.5838V34.0878C125.709 34.7149 125.723 35.1549 125.752 35.4076L126.883 35.548C126.911 35.6978 126.911 35.8756 126.883 36.0816C126.186 36.1097 125.46 36.1752 124.706 36.2781C124.639 36.2126 124.592 36.1237 124.563 36.0114L124.492 34.7617C124.091 35.2672 123.675 35.6604 123.246 35.9412C122.826 36.222 122.329 36.3624 121.757 36.3624C121.174 36.3624 120.683 36.2173 120.282 35.9271C119.891 35.6369 119.695 35.1408 119.695 34.4388V31.3217C119.695 30.2546 119.68 29.5713 119.652 29.2718L118.521 29.1314C118.483 28.991 118.483 28.8131 118.521 28.5978C119.179 28.551 120 28.4527 120.983 28.303C121.069 28.3966 121.117 28.4902 121.127 28.5838C121.079 28.8272 121.055 30.5448 121.055 33.7368C121.055 34.392 121.131 34.86 121.284 35.1408C121.446 35.4123 121.742 35.548 122.172 35.548C122.974 35.548 123.699 35.08 124.348 34.1439V31.3077C124.348 30.25 124.334 29.5713 124.305 29.2718L123.174 29.1314C123.136 28.991 123.136 28.8131 123.174 28.5978C123.747 28.5604 124.544 28.4621 125.565 28.303C125.651 28.3966 125.699 28.4902 125.709 28.5838Z" fill="#0067AB" />
          <path d="M114.483 35.7446C114.999 35.7446 115.381 35.6276 115.629 35.3936C115.877 35.1596 116.001 34.8881 116.001 34.5792C116.001 34.4014 115.973 34.2375 115.915 34.0878C115.858 33.938 115.763 33.7929 115.629 33.6525C115.505 33.5121 115.338 33.3764 115.128 33.2453C114.918 33.1049 114.655 32.9552 114.34 32.796C113.949 32.5995 113.61 32.4122 113.324 32.2344C113.047 32.0565 112.818 31.8693 112.636 31.6728C112.455 31.4762 112.317 31.2656 112.221 31.0409C112.135 30.8163 112.092 30.5635 112.092 30.2827C112.092 29.9457 112.154 29.6556 112.278 29.4122C112.402 29.1595 112.574 28.9535 112.794 28.7944C113.023 28.6259 113.29 28.5042 113.596 28.4293C113.901 28.3451 114.24 28.303 114.612 28.303C115.357 28.303 116.082 28.4808 116.789 28.8365V30.6337H116.116L115.801 29.1173C115.381 28.9208 114.937 28.8225 114.469 28.8225C113.686 28.8225 113.295 29.1361 113.295 29.7632C113.295 30.1002 113.424 30.4091 113.682 30.6899C113.939 30.9707 114.355 31.2515 114.927 31.5324C115.319 31.7289 115.662 31.9161 115.958 32.094C116.254 32.2718 116.498 32.459 116.688 32.6556C116.889 32.8522 117.037 33.0675 117.132 33.3015C117.237 33.5261 117.29 33.7836 117.29 34.0737C117.29 34.4014 117.218 34.7056 117.075 34.9864C116.932 35.2672 116.731 35.5106 116.474 35.7165C116.216 35.9131 115.906 36.0675 115.543 36.1799C115.18 36.3015 114.779 36.3624 114.34 36.3624C113.491 36.3624 112.694 36.1845 111.949 35.8288V34.0316H112.622L112.937 35.4217C113.424 35.637 113.939 35.7446 114.483 35.7446Z" fill="#0067AB" />
          <path d="M108.144 31.069C108.144 30.3482 108.044 29.8428 107.844 29.5526C107.653 29.2624 107.328 29.1173 106.87 29.1173C106.164 29.1173 105.452 29.6368 104.737 30.6759V35.3655L105.896 35.5761C105.935 35.7259 105.935 35.9131 105.896 36.1377C105.295 36.1097 104.679 36.0956 104.049 36.0956C103.61 36.0956 102.99 36.105 102.188 36.1237C102.131 35.9458 102.131 35.7633 102.188 35.5761L103.319 35.4217C103.357 34.9068 103.376 34.3124 103.376 33.6385V29.7913C103.376 29.6041 103.362 29.4309 103.333 29.2718L102.202 29.1314C102.164 28.991 102.164 28.8131 102.202 28.5978C102.861 28.551 103.682 28.4527 104.665 28.303C104.751 28.3966 104.799 28.4902 104.808 28.5838C104.76 28.8272 104.737 29.2437 104.737 29.8334C105.491 28.8131 106.34 28.303 107.285 28.303C108.765 28.303 109.505 28.991 109.505 30.367V35.3655L110.664 35.5761C110.703 35.7259 110.703 35.9131 110.664 36.1377C110.063 36.1097 109.447 36.0956 108.817 36.0956C108.378 36.0956 107.758 36.105 106.956 36.1237C106.899 35.9458 106.899 35.7633 106.956 35.5761L108.087 35.4217C108.125 34.9068 108.144 34.3124 108.144 33.6385V31.069Z" fill="#0067AB" />
          <path d="M93.4708 32.3467C93.4708 31.7851 93.5519 31.2609 93.7142 30.7741C93.886 30.278 94.1295 29.8475 94.4445 29.4824C94.7595 29.1173 95.1365 28.8318 95.5756 28.6259C96.0243 28.4106 96.5254 28.303 97.0791 28.303C97.6232 28.303 98.1196 28.4106 98.5682 28.6259C99.0168 28.8318 99.3987 29.1173 99.7137 29.4824C100.038 29.8475 100.286 30.278 100.458 30.7741C100.63 31.2609 100.716 31.7851 100.716 32.3467C100.716 32.9271 100.625 33.4606 100.444 33.9474C100.272 34.4341 100.024 34.86 99.6994 35.2251C99.3843 35.5808 99.0025 35.8616 98.5539 36.0675C98.1052 36.2641 97.6136 36.3624 97.0791 36.3624C96.5159 36.3624 96.01 36.2641 95.5613 36.0675C95.1222 35.871 94.7452 35.5948 94.4301 35.2391C94.1247 34.8834 93.886 34.4622 93.7142 33.9755C93.5519 33.4793 93.4708 32.9364 93.4708 32.3467ZM95.5613 29.7632C95.1508 30.3342 94.9456 31.1954 94.9456 32.3467C94.9456 32.9177 94.9981 33.4185 95.1031 33.8491C95.2177 34.2797 95.3704 34.6401 95.5613 34.9302C95.7522 35.211 95.9765 35.4217 96.2343 35.5621C96.492 35.7025 96.7736 35.7727 97.0791 35.7727C97.375 35.7727 97.6566 35.7025 97.9239 35.5621C98.1911 35.4217 98.4202 35.211 98.6112 34.9302C98.8021 34.6401 98.9548 34.2797 99.0693 33.8491C99.1839 33.4185 99.2412 32.9177 99.2412 32.3467C99.2412 31.7757 99.1839 31.2749 99.0693 30.8444C98.9548 30.4044 98.7973 30.044 98.5968 29.7632C98.4059 29.473 98.1768 29.2577 97.9095 29.1173C97.6518 28.9676 97.375 28.8927 97.0791 28.8927C96.4872 28.8927 95.9813 29.1829 95.5613 29.7632Z" fill="#0067AB" />
          <path d="M91.5964 34.0035C91.7587 34.1065 91.8828 34.2843 91.9687 34.5371C90.6418 35.754 89.2959 36.3624 87.9309 36.3624C86.9954 36.3624 86.1792 36.1986 85.4824 35.871C84.7856 35.534 84.2081 35.094 83.7499 34.5511C83.2917 33.9989 82.948 33.3764 82.7189 32.6837C82.4994 31.9817 82.3896 31.2656 82.3896 30.5355C82.3896 29.796 82.5185 29.0752 82.7762 28.3732C83.0339 27.6618 83.411 27.0299 83.9074 26.4777C84.4037 25.916 85.0147 25.4667 85.7401 25.1297C86.4752 24.7928 87.3104 24.6243 88.2459 24.6243C89.4773 24.6243 90.6228 24.9051 91.6823 25.4667V28.1626C91.5105 28.1906 91.3578 28.2047 91.2241 28.2047C91.0809 28.2047 90.9616 28.1906 90.8662 28.1626L90.408 25.8177C89.8257 25.4433 89.0477 25.2561 88.0741 25.2561C87.4727 25.2561 86.9286 25.3918 86.4418 25.6633C85.9645 25.9254 85.554 26.2858 85.2104 26.7444C84.8763 27.1937 84.6185 27.7273 84.4372 28.3451C84.2558 28.9535 84.1651 29.6041 84.1651 30.2968C84.1651 31.0362 84.251 31.7196 84.4228 32.3467C84.6042 32.9739 84.8572 33.5168 85.1817 33.9755C85.5063 34.4341 85.8976 34.7945 86.3558 35.0566C86.8236 35.3093 87.3438 35.4357 87.9166 35.4357C88.6039 35.4357 89.2673 35.3046 89.9068 35.0426C90.5464 34.7805 91.1096 34.4341 91.5964 34.0035Z" fill="#0067AB" />
          <path d="M74.8647 26.8989V28.9067H76.8836C76.9027 29.019 76.9122 29.1033 76.9122 29.1595C76.9122 29.2437 76.9027 29.342 76.8836 29.4543L74.8647 29.7492V33.6104C74.8647 34.3031 74.9267 34.7945 75.0508 35.0847C75.1845 35.3655 75.3897 35.5059 75.6665 35.5059C75.9147 35.5059 76.3013 35.4076 76.8263 35.211C76.9218 35.2953 76.9886 35.4544 77.0268 35.6884C76.7404 35.8569 76.5208 35.9833 76.3681 36.0675C76.2249 36.1424 76.0388 36.2079 75.8097 36.2641C75.5901 36.3296 75.3563 36.3624 75.1081 36.3624C74.6308 36.3624 74.2394 36.1845 73.934 35.8288C73.6381 35.4638 73.4901 34.9115 73.4901 34.172V29.5807L72.4878 29.4543C72.4687 29.3607 72.4592 29.2811 72.4592 29.2156C72.4592 29.1407 72.4687 29.0378 72.4878 28.9067C72.7551 28.8599 72.9842 28.7804 73.1751 28.668C73.3755 28.5463 73.5426 28.3825 73.6762 28.1766C73.8099 27.9613 73.9101 27.7741 73.9769 27.615C74.0533 27.4465 74.144 27.2078 74.249 26.8989C74.3349 26.8708 74.4399 26.8568 74.564 26.8568C74.6785 26.8568 74.7788 26.8708 74.8647 26.8989Z" fill="#0067AB" />
          <path d="M70.2834 24.6243C71.7057 24.6243 72.4169 25.1765 72.4169 26.2811C72.2164 26.487 71.7391 26.5853 70.985 26.5759C70.8896 25.5931 70.6462 25.1017 70.2548 25.1017C69.8921 25.1017 69.6343 25.3872 69.4816 25.9581C69.3384 26.5198 69.2668 27.5494 69.2668 29.0471H71.2857C71.343 29.225 71.343 29.4075 71.2857 29.5947L69.2668 29.8896V35.2953L70.9994 35.5761C71.0566 35.7633 71.0566 35.9505 70.9994 36.1377C70.398 36.1097 69.6582 36.0956 68.78 36.0956C68.2645 36.0956 67.6059 36.105 66.804 36.1237C66.7277 35.9552 66.7277 35.7727 66.804 35.5761L67.8493 35.3515C67.8875 34.8553 67.9066 34.2843 67.9066 33.6385V29.7492L66.8899 29.5947C66.8327 29.4075 66.8327 29.225 66.8899 29.0471H67.9066V28.0923C67.9066 27.5307 67.9877 26.9972 68.15 26.4917C68.3122 25.9769 68.5795 25.5369 68.9518 25.1719C69.3336 24.8068 69.7775 24.6243 70.2834 24.6243Z" fill="#0067AB" />
          <path d="M58.0297 32.3467C58.0297 31.7851 58.1108 31.2609 58.2731 30.7741C58.4449 30.278 58.6883 29.8475 59.0033 29.4824C59.3183 29.1173 59.6954 28.8318 60.1345 28.6259C60.5832 28.4106 61.0843 28.303 61.6379 28.303C62.1821 28.303 62.6784 28.4106 63.1271 28.6259C63.5757 28.8318 63.9575 29.1173 64.2726 29.4824C64.5971 29.8475 64.8453 30.278 65.0171 30.7741C65.1889 31.2609 65.2748 31.7851 65.2748 32.3467C65.2748 32.9271 65.1842 33.4606 65.0028 33.9474C64.831 34.4341 64.5828 34.86 64.2582 35.2251C63.9432 35.5808 63.5614 35.8616 63.1128 36.0675C62.6641 36.2641 62.1725 36.3624 61.6379 36.3624C61.0748 36.3624 60.5688 36.2641 60.1202 36.0675C59.6811 35.871 59.304 35.5948 58.989 35.2391C58.6836 34.8834 58.4449 34.4622 58.2731 33.9755C58.1108 33.4793 58.0297 32.9364 58.0297 32.3467ZM60.1202 29.7632C59.7097 30.3342 59.5045 31.1954 59.5045 32.3467C59.5045 32.9177 59.557 33.4185 59.662 33.8491C59.7765 34.2797 59.9293 34.6401 60.1202 34.9302C60.3111 35.211 60.5354 35.4217 60.7932 35.5621C61.0509 35.7025 61.3325 35.7727 61.6379 35.7727C61.9339 35.7727 62.2155 35.7025 62.4827 35.5621C62.75 35.4217 62.9791 35.211 63.17 34.9302C63.3609 34.6401 63.5137 34.2797 63.6282 33.8491C63.7428 33.4185 63.8 32.9177 63.8 32.3467C63.8 31.7757 63.7428 31.2749 63.6282 30.8444C63.5137 30.4044 63.3562 30.044 63.1557 29.7632C62.9648 29.473 62.7357 29.2577 62.4684 29.1173C62.2107 28.9676 61.9339 28.8927 61.6379 28.8927C61.0461 28.8927 60.5402 29.1829 60.1202 29.7632Z" fill="#0067AB" />
          <path d="M49.9638 35.1128C50.5174 35.4872 51.2954 35.6744 52.2977 35.6744C52.9754 35.6744 53.4814 35.4825 53.8155 35.0987C54.1591 34.7149 54.3309 34.2563 54.3309 33.7227C54.3309 33.4419 54.3071 33.2079 54.2593 33.0207C54.2116 32.8241 54.1066 32.6041 53.9443 32.3608C53.7916 32.1174 53.5434 31.874 53.1998 31.6306C52.8561 31.3873 52.4075 31.1298 51.8538 30.8584C51.2047 30.5401 50.6797 30.2406 50.2788 29.9598C49.8779 29.679 49.5772 29.3888 49.3767 29.0892C49.1763 28.7897 49.0426 28.5042 48.9758 28.2328C48.909 27.9613 48.8756 27.6243 48.8756 27.2218C48.8756 26.3981 49.2097 25.7616 49.8779 25.3123C50.5556 24.8536 51.3527 24.6243 52.2691 24.6243C53.405 24.6243 54.5027 24.9051 55.5623 25.4667V28.1626C55.2378 28.2187 54.9657 28.2187 54.7462 28.1626L54.288 25.7335C53.677 25.4059 52.9945 25.2421 52.2404 25.2421C51.7345 25.2421 51.3049 25.3918 50.9518 25.6914C50.6081 25.9815 50.4363 26.3934 50.4363 26.927C50.4363 27.2265 50.4554 27.4605 50.4936 27.629C50.5317 27.7975 50.6272 27.9987 50.7799 28.2328C50.9327 28.4574 51.1856 28.6867 51.5388 28.9208C51.892 29.1454 52.3645 29.3981 52.9563 29.679C54.9991 30.6525 56.0205 31.8132 56.0205 33.1611C56.0205 34.1159 55.6482 34.8881 54.9037 35.4778C54.1591 36.0675 53.1854 36.3624 51.9827 36.3624C50.7895 36.3624 49.6917 36.0863 48.6894 35.534V32.8381C49.014 32.782 49.286 32.782 49.5056 32.8381L49.9638 35.1128Z" fill="#0067AB" />
          <path d="M46.3482 32.1221H41.8522C41.7663 34.509 42.4966 35.7025 44.043 35.7025C44.7016 35.7025 45.3746 35.417 46.0619 34.846C46.2051 34.9302 46.3148 35.0753 46.3912 35.2812C45.7325 36.002 44.8973 36.3624 43.8855 36.3624C41.5563 36.3624 40.3917 35.0192 40.3917 32.3327C40.3917 31.0596 40.7354 30.0721 41.4227 29.3701C42.11 28.6587 42.9118 28.303 43.8282 28.303C44.8305 28.303 45.5512 28.6446 45.9903 29.3279C46.4294 30.0113 46.6489 30.9005 46.6489 31.9957C46.5535 32.0706 46.4532 32.1127 46.3482 32.1221ZM43.7995 28.8646C43.3032 28.8646 42.8784 29.1173 42.5252 29.6228C42.1816 30.1283 41.9715 30.7741 41.8952 31.5604H43.6707C44.3771 31.5604 44.883 31.5183 45.1884 31.4341C45.1884 30.6665 45.0691 30.0487 44.8305 29.5807C44.5918 29.1033 44.2482 28.8646 43.7995 28.8646Z" fill="#0067AB" />
          <path d="M37.8598 27.1797V35.3655L39.0196 35.5761C39.0578 35.7259 39.0578 35.9131 39.0196 36.1377C38.4182 36.1097 37.8026 36.0956 37.1725 36.0956C36.7334 36.0956 36.113 36.105 35.3111 36.1237C35.2539 35.9458 35.2539 35.7633 35.3111 35.5761L36.4423 35.4217C36.4805 34.9068 36.4996 34.3124 36.4996 33.6385V25.5931L35.3254 25.4527C35.2873 25.3123 35.2873 25.1344 35.3254 24.9191C35.9841 24.8723 36.805 24.774 37.7882 24.6243C37.8741 24.7179 37.9219 24.8115 37.9314 24.9051C37.8837 25.1485 37.8598 25.9067 37.8598 27.1797Z" fill="#0067AB" />
          <path d="M30.4162 35.6042C31.0462 35.6042 31.5426 35.3047 31.9053 34.7056C32.2776 34.1065 32.4638 33.2032 32.4638 31.9957C32.4638 31.069 32.2872 30.3623 31.934 29.8755C31.5903 29.3888 31.1321 29.1454 30.5594 29.1454C29.7194 29.1454 28.9939 29.5432 28.383 30.3389V34.7056C28.9175 35.3047 29.5953 35.6042 30.4162 35.6042ZM27.0227 30.5916C27.0227 29.9645 27.0084 29.5245 26.9798 29.2718L25.8486 29.1314C25.82 28.9816 25.82 28.8038 25.8486 28.5978C26.5168 28.551 27.3377 28.4527 28.3114 28.303C28.3973 28.3872 28.445 28.4808 28.4546 28.5838C28.4068 28.9114 28.383 29.2577 28.383 29.6228C29.1562 28.7429 30.0439 28.303 31.0462 28.303C31.8862 28.303 32.5831 28.6446 33.1367 29.3279C33.6999 30.0113 33.9815 30.9146 33.9815 32.0378C33.9815 33.3389 33.614 34.3873 32.879 35.183C32.1535 35.9692 31.2944 36.3624 30.3017 36.3624C29.6048 36.3624 28.9653 36.1424 28.383 35.7025V39.1425L29.8292 39.3531C29.8673 39.5029 29.8673 39.6901 29.8292 39.9147C29.2278 39.8866 28.5644 39.8726 27.8389 39.8726C27.3043 39.8726 26.6361 39.882 25.8343 39.9007C25.777 39.7135 25.777 39.5309 25.8343 39.3531L26.9654 39.1986C27.0036 38.6838 27.0227 38.0894 27.0227 37.4155V30.5916Z" fill="#0067AB" />
          <path d="M17.289 32.3467C17.289 31.7851 17.3702 31.2609 17.5325 30.7741C17.7043 30.278 17.9477 29.8475 18.2627 29.4824C18.5777 29.1173 18.9548 28.8318 19.3939 28.6259C19.8425 28.4106 20.3437 28.303 20.8973 28.303C21.4414 28.303 21.9378 28.4106 22.3864 28.6259C22.8351 28.8318 23.2169 29.1173 23.5319 29.4824C23.8565 29.8475 24.1047 30.278 24.2765 30.7741C24.4483 31.2609 24.5342 31.7851 24.5342 32.3467C24.5342 32.9271 24.4435 33.4606 24.2622 33.9474C24.0903 34.4341 23.8422 34.86 23.5176 35.2251C23.2026 35.5808 22.8208 35.8616 22.3721 36.0675C21.9235 36.2641 21.4319 36.3624 20.8973 36.3624C20.3341 36.3624 19.8282 36.2641 19.3795 36.0675C18.9404 35.871 18.5634 35.5948 18.2484 35.2391C17.9429 34.8834 17.7043 34.4622 17.5325 33.9755C17.3702 33.4793 17.289 32.9364 17.289 32.3467ZM19.3795 29.7632C18.9691 30.3342 18.7639 31.1954 18.7639 32.3467C18.7639 32.9177 18.8164 33.4185 18.9214 33.8491C19.0359 34.2797 19.1886 34.6401 19.3795 34.9302C19.5705 35.211 19.7948 35.4217 20.0525 35.5621C20.3103 35.7025 20.5918 35.7727 20.8973 35.7727C21.1932 35.7727 21.4748 35.7025 21.7421 35.5621C22.0094 35.4217 22.2385 35.211 22.4294 34.9302C22.6203 34.6401 22.773 34.2797 22.8876 33.8491C23.0021 33.4185 23.0594 32.9177 23.0594 32.3467C23.0594 31.7757 23.0021 31.2749 22.8876 30.8444C22.773 30.4044 22.6155 30.044 22.4151 29.7632C22.2242 29.473 21.9951 29.2577 21.7278 29.1173C21.4701 28.9676 21.1932 28.8927 20.8973 28.8927C20.3055 28.8927 19.7996 29.1829 19.3795 29.7632Z" fill="#0067AB" />
          <path d="M15.3218 32.1221H10.8258C10.7399 34.509 11.4701 35.7025 13.0165 35.7025C13.6752 35.7025 14.3482 35.417 15.0354 34.846C15.1786 34.9302 15.2884 35.0753 15.3648 35.2812C14.7061 36.002 13.8709 36.3624 12.859 36.3624C10.5299 36.3624 9.36531 35.0192 9.36531 32.3327C9.36531 31.0596 9.70896 30.0721 10.3962 29.3701C11.0835 28.6587 11.8854 28.303 12.8018 28.303C13.8041 28.303 14.5248 28.6446 14.9639 29.3279C15.403 30.0113 15.6225 30.9005 15.6225 31.9957C15.527 32.0706 15.4268 32.1127 15.3218 32.1221ZM12.7731 28.8646C12.2767 28.8646 11.852 29.1173 11.4988 29.6228C11.1551 30.1283 10.9451 30.7741 10.8688 31.5604H12.6443C13.3506 31.5604 13.8566 31.5183 14.162 31.4341C14.162 30.6665 14.0427 30.0487 13.8041 29.5807C13.5654 29.1033 13.2218 28.8646 12.7731 28.8646Z" fill="#0067AB" />
          <path d="M0.128867 24.863C0.520239 24.863 1.14071 24.8442 1.99027 24.8068C2.84938 24.7694 3.62736 24.7506 4.32419 24.7506C5.80377 24.7506 6.85857 25.0361 7.48858 25.6071C8.1186 26.1688 8.4336 26.955 8.4336 27.966C8.4336 28.8646 8.02314 29.6181 7.20221 30.2266C6.39083 30.835 5.42194 31.1392 4.29555 31.1392C3.71327 31.1392 3.22167 31.1111 2.82075 31.055V35.4638L4.12373 35.6042C4.16191 35.7446 4.16191 35.9178 4.12373 36.1237C3.52235 36.0956 2.84461 36.0816 2.0905 36.0816C1.52731 36.0816 0.844792 36.0909 0.0429555 36.1097C-0.0143185 35.9412 -0.0143185 35.7727 0.0429555 35.6042L1.23139 35.4357C1.26957 35.08 1.28867 34.5324 1.28867 33.7929V25.5229L0.128867 25.3825C0.0906839 25.2421 0.0906839 25.0689 0.128867 24.863ZM2.82075 27.1937V30.4793C3.11666 30.5167 3.54622 30.5355 4.10941 30.5355C4.60579 30.5355 5.03057 30.4559 5.38376 30.2968C5.7465 30.1283 6.01855 29.9083 6.19992 29.6368C6.38128 29.356 6.51015 29.0752 6.58652 28.7944C6.66288 28.5136 6.70106 28.214 6.70106 27.8958C6.70106 27.0814 6.49106 26.4543 6.07105 26.0143C5.65104 25.565 4.94943 25.3403 3.96623 25.3403C3.61304 25.3403 3.25985 25.3731 2.90666 25.4386C2.84938 25.9722 2.82075 26.5572 2.82075 27.1937Z" fill="#0067AB" />
        </svg>
      </div>
    </header>
    <section>
      <ul>
        <li>
          <a href="mailto:alexandru.novotny@novocon.ro">
            <span class="icon">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M16 12.4918V3.50289C16 3.05825 15.8129 2.66163 15.516 2.38595C15.5126 2.38239 15.5074 2.37884 15.504 2.37528C15.4061 2.28635 15.2963 2.20987 15.1761 2.15118C15.1676 2.14762 15.159 2.14229 15.1504 2.13873C15.092 2.11027 15.0303 2.08537 14.9667 2.06581C14.965 2.06581 14.9633 2.06581 14.9633 2.06403C14.905 2.04624 14.8449 2.03201 14.7831 2.02134C14.7676 2.01956 14.7539 2.01601 14.7385 2.01423C14.675 2.00534 14.6115 2 14.5462 2H1.45033C1.38511 2 1.3216 2.00534 1.2581 2.01423C1.24265 2.01601 1.2272 2.01956 1.21176 2.02134C1.15168 2.03201 1.09333 2.04446 1.03669 2.06225C1.03325 2.06403 1.02982 2.06403 1.02639 2.06403C0.9646 2.08359 0.906243 2.10849 0.847887 2.13517C0.835872 2.14051 0.825574 2.14584 0.813559 2.15296C0.760352 2.17964 0.710577 2.20809 0.660802 2.24189C0.655653 2.24544 0.652221 2.24722 0.647071 2.25078C0.593864 2.28635 0.544089 2.32726 0.497747 2.36994C0.489165 2.37884 0.478867 2.38773 0.470285 2.39484C0.42566 2.43753 0.38275 2.48199 0.343274 2.53001C0.341558 2.53179 0.339841 2.53535 0.336408 2.53713C0.298648 2.58871 0.259172 2.64384 0.224844 2.70253C0.219695 2.70965 0.216263 2.71676 0.211113 2.72566C0.0772366 2.95331 0 3.21832 0 3.50467V12.4936C0 12.7781 0.078953 13.0449 0.21283 13.2726C0.216263 13.2797 0.221412 13.2868 0.224844 13.2939C0.260888 13.3526 0.298648 13.4077 0.341558 13.4611C0.343274 13.4629 0.34499 13.4647 0.346707 13.4682C0.386183 13.5162 0.429093 13.5607 0.473718 13.6034C0.4823 13.6123 0.492598 13.6212 0.50118 13.6301C0.549238 13.6727 0.597297 13.7136 0.650504 13.7492C0.655653 13.7528 0.660802 13.7546 0.665952 13.7581C0.71401 13.7901 0.765501 13.8204 0.816992 13.8453C0.829007 13.8506 0.841021 13.8577 0.85132 13.8631C0.90796 13.8897 0.968033 13.9146 1.02811 13.9342C1.03154 13.936 1.03497 13.936 1.0384 13.9377C1.09504 13.9555 1.1534 13.968 1.21176 13.9787C1.2272 13.9804 1.24265 13.984 1.2581 13.9858C1.3216 13.9947 1.38511 14 1.45033 14H14.548C14.6132 14 14.6767 13.9947 14.7402 13.9858C14.7556 13.984 14.7694 13.9804 14.7848 13.9787C14.8449 13.968 14.905 13.9555 14.9633 13.9377C14.965 13.9377 14.9667 13.9377 14.9685 13.936C15.032 13.9164 15.092 13.8915 15.1504 13.8631C15.159 13.8595 15.1676 13.8542 15.1779 13.8506C15.2362 13.8221 15.2911 13.7901 15.3443 13.7528C15.401 13.7154 15.4525 13.6727 15.504 13.6265C15.5091 13.6229 15.5126 13.6176 15.5177 13.6123C15.619 13.518 15.7082 13.4077 15.7803 13.2868C15.9193 13.052 16 12.7817 16 12.4918ZM15.4765 3.50289V12.4918C15.4765 12.4953 15.4765 12.4971 15.4765 12.5007L9.88801 7.99911L15.4765 3.494C15.4765 3.49578 15.4765 3.49933 15.4765 3.50289ZM14.548 2.54068C14.584 2.54068 14.6183 2.54246 14.6527 2.5478C14.6612 2.54958 14.6698 2.55136 14.6801 2.55136C14.7059 2.55491 14.7316 2.56025 14.7573 2.56558C14.7659 2.56736 14.7745 2.57092 14.7831 2.5727C14.8106 2.57981 14.8363 2.58871 14.862 2.5976C14.8689 2.59938 14.8741 2.60293 14.8809 2.60471C15.0491 2.6723 15.195 2.78968 15.3014 2.94442L9.30616 7.78035C9.30444 7.78213 9.30101 7.78213 9.29929 7.7839L8 8.83326L7.9262 8.77457L0.69513 2.9462C0.715726 2.91774 0.736323 2.88928 0.760352 2.86261C0.763785 2.85905 0.767217 2.85549 0.77065 2.85193C0.792963 2.82703 0.815276 2.80391 0.839305 2.78257C0.842738 2.78079 0.844454 2.77723 0.847887 2.77546C0.901094 2.72743 0.961167 2.68653 1.02296 2.65096C1.02639 2.64918 1.02982 2.6474 1.03325 2.64562C1.06072 2.63139 1.08646 2.61894 1.11564 2.60827C1.12422 2.60471 1.13109 2.60293 1.13967 2.59938C1.1637 2.59048 1.18944 2.58159 1.21347 2.57626C1.22377 2.57448 1.23235 2.57092 1.24265 2.56914C1.2684 2.56381 1.29243 2.55847 1.31817 2.55491C1.32675 2.55313 1.33705 2.55136 1.34563 2.54958C1.37996 2.54602 1.41601 2.54246 1.45033 2.54246H14.548V2.54068ZM0.523493 12.4918V3.50289C0.523493 3.49933 0.523493 3.49755 0.523493 3.494L6.11199 7.99733L0.523493 12.5007C0.523493 12.4971 0.523493 12.4953 0.523493 12.4918ZM1.45033 13.454C1.41429 13.454 1.37996 13.4522 1.34563 13.4469C1.33534 13.4451 1.32675 13.4433 1.31817 13.4415C1.29243 13.438 1.26668 13.4326 1.24265 13.4273C1.23235 13.4255 1.22377 13.422 1.21347 13.4202C1.18773 13.4131 1.1637 13.406 1.13967 13.3971C1.13109 13.3935 1.12422 13.3917 1.11564 13.3882C1.08818 13.3775 1.06072 13.3633 1.03325 13.3508C1.02982 13.349 1.02639 13.3473 1.02296 13.3455C0.959451 13.3117 0.901094 13.269 0.847887 13.221C0.84617 13.2192 0.842738 13.2174 0.841021 13.2139C0.816992 13.1908 0.792963 13.1676 0.77065 13.1427C0.767217 13.1392 0.765501 13.1374 0.762068 13.1338C0.738039 13.1072 0.715726 13.0787 0.696846 13.0485L6.53765 8.3406L7.84038 9.38995C7.86441 9.40952 7.89015 9.42374 7.91761 9.43264C7.94508 9.44153 7.97254 9.44687 8.00172 9.44687C8.03089 9.44687 8.05836 9.44153 8.08582 9.43264C8.08582 9.43264 8.08753 9.43264 8.08753 9.43086C8.11328 9.42197 8.13903 9.40774 8.16306 9.38817L9.46406 8.33882L15.3032 13.0485C15.1967 13.2032 15.0508 13.3206 14.8826 13.3882C14.8775 13.39 14.8706 13.3935 14.8655 13.3953C14.8397 13.406 14.8123 13.4131 14.7865 13.4202C14.7779 13.422 14.7694 13.4255 14.7608 13.4273C14.735 13.4344 14.7093 13.438 14.6818 13.4415C14.6732 13.4433 14.6647 13.4451 14.6544 13.4451C14.62 13.4486 14.584 13.4522 14.5497 13.4522H1.45033V13.454Z" />
              </svg>
            </span>
            <span>alexandru.novotny@novocon.ro</span>
          </a>
        </li>
        <li>
          <a target="_blank" href="https://www.linkedin.com/in/cosmin-alexandru-novotny/">
            <span class="icon">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M1.33333 0.533333C0.891543 0.533333 0.533333 0.891543 0.533333 1.33333V14.6667C0.533333 15.1085 0.891543 15.4667 1.33333 15.4667H14.6667C15.1085 15.4667 15.4667 15.1085 15.4667 14.6667V1.33333C15.4667 0.891543 15.1085 0.533333 14.6667 0.533333H1.33333ZM0 1.33333C0 0.596991 0.596991 0 1.33333 0H14.6667C15.403 0 16 0.596991 16 1.33333V14.6667C16 15.403 15.403 16 14.6667 16H1.33333C0.596991 16 0 15.403 0 14.6667V1.33333Z" />
                <path d="M5.31433 6.23539H3.5693V11.8645H5.31433V6.23539Z" />
                <path d="M4.44182 5.44753C3.8789 5.44753 3.42857 4.9972 3.42857 4.43428C3.42857 3.87137 3.8789 3.42104 4.44182 3.42104C5.00473 3.42104 5.45506 3.87137 5.45506 4.43428C5.45506 4.9972 5.00473 5.44753 4.44182 5.44753Z" />
                <path d="M10.1273 11.8646V9.1345C10.1273 8.48714 10.1273 7.64277 9.22659 7.64277C8.32593 7.64277 8.1852 8.34642 8.1852 9.0782V11.8646H6.44017V6.23549H8.12891V6.99542H8.15705C8.38222 6.54509 8.97328 6.09476 9.81765 6.09476C11.5908 6.09476 11.9286 7.24873 11.9286 8.7686V11.8646H10.1273Z" />
              </svg>
            </span>
            <span>cosmin-alexandru-novotny</span>
          </a>
        </li>
        <li>
          <a href="tel:0040773797733">
            <span class="icon">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M7.99995 13.3404C7.5044 13.3404 7.09268 13.7521 7.09268 14.2476C7.09268 14.7432 7.5044 15.1549 7.99995 15.1549C8.49549 15.1549 8.90721 14.7432 8.90721 14.2476C8.90721 13.7521 8.49549 13.3404 7.99995 13.3404ZM7.65771 14.2476C7.65771 14.1695 7.69777 14.0831 7.7666 14.0143C7.83542 13.9455 7.92182 13.9054 7.99995 13.9054C8.07808 13.9054 8.16447 13.9455 8.2333 14.0143C8.30212 14.0831 8.34218 14.1695 8.34218 14.2476C8.34218 14.419 8.19741 14.5899 7.99995 14.5899C7.80249 14.5899 7.65771 14.419 7.65771 14.2476Z" />
                <path fill-rule="evenodd" clip-rule="evenodd" d="M3.95753 0C3.20473 0 2.57251 0.632219 2.57251 1.38502V14.615C2.57251 15.3678 3.20473 16 3.95753 16H12.0425C12.7953 16 13.4275 15.3678 13.4275 14.615V1.38502C13.4275 0.632219 12.7953 0 12.0425 0H3.95753ZM3.13754 1.38502C3.13754 0.925063 3.49757 0.565031 3.95753 0.565031H12.0425C12.5025 0.565031 12.8625 0.925062 12.8625 1.38502V2.68275H3.13754V1.38502ZM3.95753 15.435C3.49757 15.435 3.13754 15.075 3.13754 14.615V12.9498H12.8625V14.615C12.8625 15.075 12.5025 15.435 12.0425 15.435H3.95753ZM3.13754 12.4215V3.24778H12.8625V12.4215H3.13754Z" />
              </svg>
            </span>
            <span>+40 773 797 733</span>
          </a>
        </li>
      </ul>
    </section>
  </main>
  <div class="spacer"></div>
</body>

</html>
